PDA

View Full Version : Old Mac Versions



guest_Tom
11-09-2002, 09:28 AM
Hello,
Not sure if I am in the right place , but I am looking for an older version to
run on the Mac classic/classic II . and is still supported...I located 2.7 but I am
not sure if it will still connect...I tried 2.1 since I had the disk , got all the way to connect and talking to network....found out later it is no longer supported...any help would be appreciated...of course problem is compounded because its for macs !...Thanks Tom C. shquata@aol.com

Guest
11-10-2002, 01:46 PM
Try Half Price Books or Ebay.